<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- End current session if app sleeps for a period of time -->
    <integer name="ga_sessionTimeout">300</integer>

    <!-- Enable automatic Activity measurement -->
    <bool name="ga_autoActivityTracking">true</bool>

    <!--  The property id associated with this analytics tracker -->
    <string name="ga_trackingId">UA-57639076-1</string>

    <string name="ga_sampleFrequency">100.0</string>

    <bool name="ga_reportUncaughtExceptions">true</bool>

    <!--
      See Project Structure -> Analytics -> Google Analytics -> Learn More
      to learn more about configuring this file.
    -->
    <screenName name="com.app.blogpress.SplashActivity">SplashActivity</screenName>
    <screenName name="com.app.blogpress.MainActivity">MainActivity</screenName>
    <screenName name="com.app.blogpress.GridFragment">GridFragment</screenName>
    <screenName name="com.app.blogpress.SearchFragment">SearchFragment</screenName>
    <screenName name="com.app.blogpress.AboutActivity">AboutActivity</screenName>
    <screenName name="com.app.blogpress.PostViewActivity">PostViewActivity</screenName>
    <screenName name="com.app.blogpress.SettingsActivity">SettingsActivity</screenName>
    <screenName name="com.app.blogpress.SocialProfile">SocialProfile</screenName>
    <screenName name="com.app.blogpress.PostComments">PostComments</screenName>
</resources><!-- From: file:/D:/releases/BG-V2.2/BlogPress/app/src/main/res/xml/app_tracker.xml -->